.infobulle {
  position: relative;  
  font-weight: bolder;
  transition: all .18s ease;
}

.infobulle:hover::after,
.infobulle:focus::after {
	content: attr(aria-label);  
	font-family: 'Montserrat', sans-serif;
	position: absolute;
	left: 255px;
	z-index: 1; 
	top: -20px;
	width: 536px;
	color: black;
	background-color: rgb(225, 231, 242);
	border: 2px solid black;
	border-radius: 15px;
	padding: 5px;
}

.infobulle:hover{
	color: rgb(0, 102, 255);
	cursor: pointer;
}

#listes {
	display: block;
	list-style-type: none;
	width: 25%;
	margin: auto;
	padding-right: 900px;
	text-align: left;
}
